/* FONTS */



@font-face {
    font-family: 'freightsans_promedium';
    src: url('../fonts/freigsanpromed-webfont.eot');
    src: url('../fonts/freigsanpromed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freigsanpromed-webfont.woff') format('woff'),
         url('../fonts/freigsanpromed-webfont.ttf') format('truetype'),
         url('../fonts/freigsanpromed-webfont.svg#freightsans_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'freightsans_prolight';
    src: url('../fonts/freigsanprolig-webfont.eot');
    src: url('../fonts/freigsanprolig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freigsanprolig-webfont.woff') format('woff'),
         url('../fonts/freigsanprolig-webfont.ttf') format('truetype'),
         url('../fonts/freigsanprolig-webfont.svg#freightsans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'freightsans_probold';
    src: url('../fonts/freigsanprobold-webfont.eot');
    src: url('../fonts/freigsanprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freigsanprobold-webfont.woff') format('woff'),
         url('../fonts/freigsanprobold-webfont.ttf') format('truetype'),
         url('../fonts/freigsanprobold-webfont.svg#freightsans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'freightsans_problack';
    src: url('../fonts/freigsanproblk-webfont.eot');
    src: url('../fonts/freigsanproblk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freigsanproblk-webfont.woff') format('woff'),
         url('../fonts/freigsanproblk-webfont.ttf') format('truetype'),
         url('../fonts/freigsanproblk-webfont.svg#freightsans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'freightsans_probook';
    src: url('../fonts/freigsanprobook-webfont.eot');
    src: url('../fonts/freigsanprobook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freigsanprobook-webfont.woff') format('woff'),
         url('../fonts/freigsanprobook-webfont.ttf') format('truetype'),
         url('../fonts/freigsanprobook-webfont.svg#freightsans_probook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'freightsans_prosemibold';
    src: url('../fonts/freigsanprosem-webfont.eot');
    src: url('../fonts/freigsanprosem-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freigsanprosem-webfont.woff') format('woff'),
         url('../fonts/freigsanprosem-webfont.ttf') format('truetype'),
         url('../fonts/freigsanprosem-webfont.svg#freightsans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'loveloblack';
    src: url('../lovelo_black-webfont.eot');
    src: url('../lovelo_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../lovelo_black-webfont.woff') format('woff'),
         url('../lovelo_black-webfont.ttf') format('truetype'),
         url('../lovelo_black-webfont.svg#loveloblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
margin: 0;
}

html, body {
	text-align: center;
	background: rgb(250, 250, 250);
	margin:0 auto;
	
		padding:0;
		height:100%;
	
	
}

/*

#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em;
}
*/




h1 {
	margin: 0 0 20px 0;	
	font-family: 'loveloblack', 'freightsans_probold', sans-serif;		
	font-size: 28px;
	color: #000;
	font-weight:100;
	font-style:normal;
}

h2 {
	margin: 0 0 20px 0;	
	font-family: 'loveloblack', 'freightsans_probold', sans-serif;		
	font-size: 18px;
	color: #000;
	font-weight:100;
	font-style:normal;
}

h3 {
	margin: 0 0 20px 0;	
	font-family: 'loveloblack', sans-serif;		
	font-size: 28px;
	color: #000;
	font-weight:100;
	font-style:normal;
}

h4 {
	margin: 0 0 20px 0;	
	font-family: 'freightsans_prolight', sans-serif;	
	font-size: 24px;
	color: #dfdfdf;
	font-weight:100;
	font-style:normal;
}

p {
	font-family: 'freightsans_prolight', sans-serif;	
	font-size: 20px;
	font-weight:100;
	color: #898888;
	text-align: center;
}

a {
	color: #000;
}

#text-section {
	margin-top: 7%;
}

#text-section2 {
	margin-top: 8.5%;
}

#text-section2 p {
line-height: 16px;
margin-top: 27px;

}

strong {
	color: #000;
	font-weight: 400;
}

@media only screen and (max-width: 767px) {
    /* phones */
    
    h1 {
    	margin: 0 0 20px 0;	
    	font-size: 20px;
    	color: #000;
    	font-weight:100;
    	font-style:normal;
    }
    
    h2 {
    	margin: 0 0 20px 0;	
    	font-size: 20px;
    	color: #000;
    	font-weight:100;
    	font-style:normal;
    }
    
    
    p {
    	font-size: 14px;
    	font-weight:100;
    	color: #000;
    	text-align: center;
    }
    
    #gal-head {
    	padding-top: 20px;
    }
       
}



/* NAV */

#header {
	width: 100%;
	height: 150px;
	border: 5px solid #000;
	margin-top: 30px;
}

#header-address {
	width: 103%;
	height: 73px;
	margin-top: 0px;
	border-bottom: 5px solid #000;
	border-left: 5px solid #000;
}

#header-address h3 {
	font-family: 'loveloblack', 'freightsans_probold', sans-serif;	
	padding-top: 17px;
}

#header-nav {
	width: 102%;
	height: 67px;
	border-left: 5px solid #000;
}

.logo-mobile {
	display: none;
	margin-top: 22px;
} 

.logo {
	width:auto;
	height:auto;
	float:left;
	margin-top: 22px;
	margin-left: 15px;
}

.logo a {
	display:block;
	float:left;
	text-indent:-9999px;
	background:url(../img/logo.png) no-repeat;
	width: 270px;
	height:97px;
}


 @media only screen and (min-width: 751px) and (max-width: 850px) {
    /* portrait phones */
    
    #header {
    	width: 96%;
    	height: 150px;
    	border: 5px solid #000;
    	margin-top: 20px;
    	margin-left: 2%;
    }
  
.logo {
	width:auto;
	height:auto;
	float:left;
	margin-top: 35px;
	margin-left: 15px;
}

.logo a {
	display:block;
	float:left;
	text-indent:-9999px;
	background:url(../img/logo-small.png) no-repeat;
	width: 200px;
	height:72px;
}

#header-address {
	width: 104%;
	}


#header-address h3 {
	font-family: 'loveloblack', 'freightsans_probold', sans-serif;	
	padding-top: 22px;
	font-size: 22px;
}
 
 #header-nav {
 	padding-top: 5px;
 }

    
    }



@media only screen and (max-width: 700px) {
    /* portrait phones */
    
    
    #header {
    	width: 100%;
    	height: 60px;
    	border: none;
    	margin-top: 30px;
    }
    
    #header-address {
    	display:none;    }
    
 
    
    #header-nav {
    	width: 100%;
    	height: 67px;
    	border:5px solid #000;
    }
    
    #logo-center {
    	width: 100%;
    	height: auto;
    	text-align: center;
    }
    
  .logo-mobile {
  	display: inline;
  }
  
  .logo {
  	display: none;
  }
  

    
    }



















/* Slider */

.slideshow-wrapper {
	margin-top: 3%;
}





/* Home Content */

#border-right {
	border-right: 1px solid #999;	
	
}

 	
 a.pin {
 	-webkit-transition: ease-out .2s;
 	-moz-transition: ease-out .2s;
 	-o-transition: ease-out .2s;
 	transition: ease-out .2s; 
 	 }
 
 a.pin:hover {
 	-webkit-filter: grayscale(0%); 
 	-webkit-transition: ease-in .2s;
 	-moz-transition: ease-in .2s;
 	-o-transition: ease-in .2s;
 	transition: ease-in .2s;
 	opacity: .5;
 	
 }
 
 
a.icon-hover {
 	-webkit-transition: ease-out .2s;
 	-moz-transition: ease-out .2s;
 	-o-transition: ease-out .2s;
 	transition: ease-out .2s; 
 }

a.icon-hover:hover {
	-webkit-transition: ease-in .2s;
	-moz-transition: ease-in .2s;
	-o-transition: ease-in .2s;
	transition: ease-in .2s;
		opacity: .5;
}



#home-content {
	width: 100%;
	height: 100%;
	margin-top: -30px;
	margin-bottom: 85px;
}

#home-content h2 {
	padding-top: 30px;
	
}

#home-content p {
	font-size: 14px;
	margin-top: 6%;
	margin-left: 5px;
	padding-right: 25px;
	padding-bottom: 30px;
}






@media only screen and (max-width: 750px) {
    /* portrait phones */
    
    #border-right {
    	border-bottom: 1px solid #999;	
    	border-right: none;
    	padding-bottom: 0%;
 }
    
    #home-content h2 {
    	padding-top: 10px;
    	
    }
    
    
    }


/* Footer */

#footer-nav {
	margin-top: 21px;
	float: left;
	margin-left: -25px;
}

#footer-nav li {
	display:inline;
	width:60px;	
	border-right: 1px solid #dfdfdf;
}

#footer-nav li:last-child {
	border-right: none;
}


#footer-nav li a {
	color: #fff;
	font-family: 'loveloblack', sans-serif;
	font-size: 12px;
	padding-right: 8px;
	padding-left: 5px;
}

#footer-nav li a:hover {
	color: #999;
	transition: ease-in .5s;
}

#footer {
	width: 100%;
	height: 67px;
	background: #000;
/*	margin-top: 18px; */

	
}

#footer p {
	margin-top: 21px;
	font-size: 14px;
}




.copy {
	float: right;
	margin-top: 2px;
	width: 100%;
}


.copy a {
	color: #fff;
}

.copy a:hover {
	color: #00ccd3;
	transition: ease-in .5s;
}

#wrap {min-height: 100%;}

#main {
	padding-bottom: 67px;
	margin-top: 1px;
	}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -67px; /* negative value of footer height */
	height: 67px;
	clear:both;} 

@media only screen and (max-width: 750px) {
    /* portrait phones */
    
        
    h4 {
    	margin: 0 0 20px 0;	
    	font-family: 'freightsans_prolight', sans-serif;	
    	font-size: 18px;
    	color: #dfdfdf;
    	font-weight:100;
    	font-style:normal;
    }
    
   
    
    .copy p {
    	color: #9f9f9f;
    	
    }
    
    .copy {
    	margin-top: 0px;
    	float: none;
    }
    
    #footer {
    
    	width: 100%;
    	height: 170px;
    	background: #000;
    
    	
    }
    
    #footer p {
    	margin-top: 0px;
    	font-size: 14px;
    }
    
    #footer-nav {
    	margin-top: 21px;
    	float: none;
    	margin-left: 0px;
    }
    
    }
    
    
    @media only screen and (min-width: 751px) and (max-width: 850px) {
        /* portrait phones */
        
            
        #footer {
        
        	width: 100%;
        	height: 90px;
        	background: #000;
        
        	
        }
        
        
        #footer-nav {
       		padding-top: 10px;
        	padding-left: 15px;
        }
     
        
             
        }
    
    



/* Gallery */

#gal-head {
	margin-top: 3%;
	margin-bottom: 3%;
}


#gal-thumb a {
	opacity: 1;
	
	-webkit-transition: ease-out .2s;
	    -moz-transition: ease-out .2s;
	    -o-transition: ease-out .2s;
	    	    transition: ease-out .2s; 
}

#gal-thumb a:hover {
	opacity: .5;
	
	-webkit-transition: ease-in .2s;
	    -moz-transition: ease-in .2s;
	    -o-transition: ease-in .2s;
	    transition: ease-in .2s;
}


/* Menu */

#pdf {
	height: 100%;
	padding-bottom: 5%;
}



/* Footer fix */ 



/* Contact */

#map{
	background: #c5c5c5;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-attachment: fixed;
	width: 100%;
	height: 400px;
	margin: 0 auto;
	margin-bottom: 100px;
}


#contact-content {
	width: 100%;
	height: 100%;
	margin-top: 10px;
	margin-bottom: 50px;
}

#contact-content h2 {
	padding-top: 30px;
	
	
}

#contact-content p {
	font-size: 14px;
	margin-bottom: -1px;
	margin-left: 18px;
	padding-right: 25px;
	
}

#contact-content a {
	font-size: 14px;
	margin-top: 10px;
	font-family: 'freightsans_probook', sans-serif;	
	
}

#contact-content2 {
	width: 100%;
	height: 100%;
	margin-top: 10px;
	margin-bottom: 50px;
}

#contact-content2 h2 {
	padding-top: 30px;
	
	
}

#contact-content2 p {
	font-size: 14px;
	margin-bottom: -1px;
	margin-left: 18px;
	padding-right: 25px;
	
}

#contact-content2 a {
	font-size: 14px;
	margin-top: 10px;
	font-family: 'freightsans_probook', sans-serif;	
	
}

#border-right2 {
	border-right: 1px solid #999;	
	height: 160px;
}

#email-button {
	text-decoration: underline;
}

@media only screen and (max-width: 750px) {
    /* portrait phones */
    
    #border-right2 {
    	border-bottom: 1px solid #999;	
    	border-right: none;
    	padding-bottom: 0%;
 }
    
    #contact-content h2 {
    	padding-top: 10px;
    	
    }
    
 	#contact-content2 {
 		width: 100%;
 		height: 100%;
 		padding-top: 30px;
 		padding-bottom: 50px;
 		border-bottom: 1px solid #999;	
 	}
 	
 	#map{
 		background: #c5c5c5;
 		background-repeat: no-repeat;
 		background-position: 50% 0;
 		background-attachment: fixed;
 		width: 80%;
 		height: 250px;
 		margin: 0 auto;
 		margin-bottom: 100px;
 	}
 	
 	#gal-thumb a {
 		opacity: 1;
 		
 		-webkit-transition: none;
 		    -moz-transition: none;
 		    -o-transition: none;
 		    	    transition: none; 
 	}
 	
 	#gal-thumb a:hover {
 		opacity: 1;
 		
 		-webkit-transition: none;
 		    -moz-transition: none;
 		    -o-transition: none;
 		    transition: none;
 	}
    
    
    }
    
    
    @media only screen and (min-width: 751px) and (max-width: 850px) {
        /* portrait phones */
        
            
       #map{
       	background: #c5c5c5;
       	background-repeat: no-repeat;
       	background-position: 50% 0;
       	background-attachment: fixed;
       	width: 90%;
       	height: 250px;
       	margin: 0 auto;
       	margin-bottom: 100px;
       }
       
        
             
        }
    
    



/* Contact Form */

#contact-form {
	margin-top: 0px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 50px;
}

#contact-form h3 {
	margin-bottom: 7%;
}

#contact-top {
	margin-top: 8%;
}

#contact-form input, #contact-form textarea {
	background: #e2e2e6;
	border:solid #e2e2e6 1px ;
	box-shadow: none; 
}

#contact-form input{
	height: 50px;
	width: 100%;
}



label {
padding-bottom: 10px;
font-family:"freightsans_prolight", sans-serif;
 font-size: 14px;
}

textarea { height: 200px; }



#contact-form input[type=submit] {
margin-top: 12px;
background-color: #222;
color: #fff;
font-family:"freightsans_prolight", sans-serif;
padding: 5px 5px;


font-size: 14px;
font-weight: 100;
text-align: center;
letter-spacing: .5px;
transition: ease-out 0.2s;
-webkit-transition: .2s ease-out;	
cursor: pointer;
}

#contact-form input[type=submit]:hover {
	color: #fff;
	background: #555;
	transition: ease-in 0.2s;
	-webkit-transition: all .2s ease-in-out;
}




/* About */

p.about-text-top {
	font-family: 'freightsans_prolight', sans-serif;	
	font-size: 17px;
	font-weight:100;
	color: #898888;
	text-align: left;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

p.about-text {
	font-family: 'freightsans_prolight', sans-serif;	
	font-size: 17px;
	font-weight:100;
	color: #898888;
	text-align: left;
	padding-top: 40px;
	padding-bottom: 20px;
	padding-left: 10px;
	
}

p.about-text2 {
	font-family: 'freightsans_prolight', sans-serif;	
	font-size: 17px;
	font-weight:100;
	color: #898888;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	
}


@media only screen and (max-width: 850px) {
    /* portrait phones */
    
        
   p.about-text-top {
   	text-align: center;
   }
   
   p.about-text {
   	text-align: center;
   }
   
   p.about-text2 {
   	text-align: center;   	
   }
   
    
         
    }


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

